@charset "utf-8";
/* CSS Document */

body, html, #fullwrapper, .fullwidth, .maxwidth, #menu{
	min-width:1000px;
}
.imgbg{
	height:650px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale')
}
.imgbg h1, h1{
	padding-top:230px;
}

.subscribe-button-inner{
	left:50% !important;
	margin-left:354px !important;
}